package com.bocloud.nms.model.veeam.job;

public class ScheduleBackupWindowModel {

    private boolean isEnabled;
    private BackupWindowSettingModel WindowSetting;

    public boolean  getIsEnabled() {
        return isEnabled;
    }

    public void setIsEnabled(boolean enabled) {
        isEnabled = enabled;
    }

    public BackupWindowSettingModel getWindowSetting() {
        return WindowSetting;
    }

    public void setWindowSetting(BackupWindowSettingModel windowSetting) {
        WindowSetting = windowSetting;
    }

    @Override public String toString() {
        return "ScheduleBackupWindowModel{" + "isEnabled=" + isEnabled + ", WindowSetting=" + WindowSetting + '}';
    }
}
